UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

Reply
Highlighted
Observer
Posts: 33
Registered: ‎10-24-2008

[Common 17-345] A valid license was not found for feature 'Synthesis' and/or device 'xcvu9p-es1

I've downloaded a sample design which is set to use the XCVU9P part. I've got a valid license for it, but Vivado is refusing to run. I've seen other posts, and it seems to point to the use of Vivado_HLS vs Vivado. I believe my license is for Vivado.

Screenshot.png

Screenshot-1.png

 

Screenshot.png
Screenshot-1.png
Moderator
Posts: 43
Registered: ‎05-31-2017

Re: [Common 17-345] A valid license was not found for feature 'Synthesis' and/or device 'xcvu9p-es1

Hi @ccdoss,

 

As, you are targeting the design to Engineering Sample device (es1). I would suggest you to get the license of xcvu9p-es1.

 

Thanks & Regards,
A.Shameer.

Xilinx Employee
Posts: 2,027
Registered: ‎11-09-2015

Re: [Common 17-345] A valid license was not found for feature 'Synthesis' and/or device 'xcvu9p-es1

Hi @ccdoss,

 

You should change the project target to xcvu9p production silicon (not es1 or es2). Then it will work (it is harder to get an es1 silicon and this is unlikely that you will get it if you don't have an ES1 silicon).

 

Regards,

 

Florent

------------------------------------------------------------------------------------------------------------------------
Please mark an answer "Accept as solution" if a post has the solution to your issue.
------------------------------------------------------------------------------------------------------------------------
Observer
Posts: 33
Registered: ‎10-24-2008

Re: [Common 17-345] A valid license was not found for feature 'Synthesis' and/or device 'xcvu9p-es1

I am not seeing an option to select a typical production part. It is either es1 or eval. When I specified eval before, I got the same error.